.SlideShow__content--body
{
    background-color: $SlideShow_content_body_background_color;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;

    margin-left: $SlideShow_content_body_offset_x_outer_pct;

    min-height: $SlideShow_content_body_min_height_px;

    padding: $SlideShow_content_body_offset_y_inner_em $SlideShow_content_body_offset_x_inner_em;

    width: $SlideShow_content_body_width_pct;

    z-index: $z_index_SlideShow_content_body;
}

.SlideShow__content--figure
{
    z-index: $z_index_SlideShow_content_figure;
}

* + .SlideShow__content--figure
{
    margin-top: $SlideShow_content_figure_offset_top_pct;
}
